@charset "UTF-8";
/*----------------------------------------------------

	TOP

----------------------------------------------------*/




/*----------------------
	infomation_red
----------------------*/
section#infomation_red div {
	padding:1em;
	text-align:center;
	color:#c53838;
	border:1px solid #c53838 !important;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bolder;
}
/*----------------------
	oshirase
----------------------*/
section#infomation dl {
	width: 740px;
	height: 294px;
	/*height: 165px;*/
	overflow-y: scroll;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.4;
}
section#infomation dl dt {
	width: 655px;
	float: left;
	margin: 0 0px 0 0px;
	padding: 0 0 0 45px;
	font-weight: bolder;
	background: url(../images/common/arrow.gif) no-repeat 20px 6px;
}
section#infomation dl dd {
	width: 655px;
	margin: 0 0 13px;
	padding: 5px 0 0 45px;
	float: left;
	background: url(../images/common/dot.gif) repeat-x top;
	font-size: 13px;
	font-size: 1.3rem;
}
section#infomation dl dd p{
	font-size: 13px;
	font-size: 1.3rem;
}
/*----------------------
	event ichiran
----------------------*/
section#event article {
	width: 314px;
	padding: 20px;
	border: 3px solid #66b1cd;
	float: left;
}
section#event h3 {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bolder;
	margin-bottom: 10px;
}
section#event dl {
	width: 314px;
	font-size: 13px;
	font-size: 1.3rem;
}
section#event dt {
	float: left;
	width: 60px;
	font-weight: bolder;
}
section#event dd {
	width: 200;
	margin-left: 60px;
}
section#event p {
	font-size: 13px;
	font-size: 1.3rem;
}
article.hureai {
	margin-right: 20px;
}
article.hureai h3 {
	background: url(../images/top/hureai_icon.gif) no-repeat top left;
	padding: 20px 0 0 0px;
}
article.nanairo h3 {
	background: url(../images/top/nanairo_icon.gif) no-repeat top left;
	padding: 20px 0 0 0px;
}
/*----------------------------------------------------

	use

----------------------------------------------------*/
section.use dl dt {
	font-weight: bolder;
}
section.use dl dd {
	margin-bottom: 20px;
	padding-left: 20px;
}
div.systemBtn2{
	margin:0 auto 10px !important;
}

/*----------------------------------------------------

	use&facility

----------------------------------------------------*/
ul#listUl{
	margin:0 0px 40px 0px ;
}
ul#listUl li{
	padding:0 0 5px 20px;
	background:url(../images/common/arrow02.gif) no-repeat 0 0px;
	margin-bottom:5px
}


/*----------------------------------------------------

	access

----------------------------------------------------*/
section iframe{
	margin-bottom:20px;
}
section.access ul {
	margin-left:-0.3em;
	margin-bottom:20px;
}
section.access ul li{
	line-height:1.8;
	font-weight:bold;
	margin-bottom:0.5em;
}
section.access div.border{
	width:370px;
	padding:10px;
	border:1px solid #828282;
}
section.access dl {
	line-height:2;
}
section.access dl dt {
	width: 70px;
	float: left;
	font-weight: bolder;
}
section.access dl dd {
	margin-left: 70px;
}

div.mapBtn{
	margin-bottom:30px;
}
